Subject: Re: SunOS 5.0/Solaris 2.2 and postgres

From: [email-masked] (Daniel R. Bidwell)
Date: Fri, 25 Feb 1994 09:31:25 -0500 (EST)

> 
> [email-masked] (kim kyongsok) writes:
> > I wonder if we can run postgres with the current OS or
> > do we have to switch to SunOS 4.x?
> 
> daniel bidwell has a mostly-working solaris port -- you can mail him 
> at [email-masked] or look in
> 	s2k-ftp.cs.berkeley.edu:pub/postgres/unoffical-ports/solaris
> 
> as soon as we get a c compiler from sun, avi pfeffer here will take
> a swing at porting to solaris.  no promises about time, though.
> (every time i say something should take XXX amount of time to do, 
> something always comes up ..)
> 
I have not been having very good success with postgres for Solaris 2.3.
The same source that seemed to work fairly well on Solaris 2.2 doesn't
work as well on Solaris 2.3.  It used to run 2/3 of the way through the
regression test, now it doesn't get very far before hosing up.  I don't
really know why and haven't had the time to work with it, too many other
things pressing.

If anyone would be willing to explore it, I would be willing to provide
an account on a machine with the distribution on it.  I just can't
afford to put any more time in on it with the return that I have been
getting.

-- 
Daniel R. Bidwell	|	[email-masked]
Andrews University	Computer Science & Information Systems Department
If two always agree, one of them is unnecessary
"Friends don't let friends do DOS"
"In theory, theory and practice are the same.
In practice, however, they are not."